<ion-view title="Buenos días" id="page59">
  <ion-content padding="true" class="has-header">
    <h1 id="buenosDAs-heading46" style="color:#000000;text-align:center;">Buenos días</h1>
    <div>
      <img src="img/p56OfqOhSFCjNB3UQP7p_buenosdias.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 23px;"></div>
    <div id="buenosDAs-markdown21" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con los dedos juntos excepto el pulgar, toca el mentón con las yemas de los dedos y enseguida se mueve hacia la palma de la mano contraria, hasta hacer contacto con ella. Enseguida los brazos se cruzan, al tiempo que las manos se
        cierran, hasta quedar con las palmas hacia adelante, finalmente los brazos se separan y las manos se abren hasta quedar con las palmas hacia adelante.</p>
    </div>
    <a ui-sref="CMoEst()" id="buenosDAs-button166" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="buenasTardes()" id="buenosDAs-button167" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>